body {
	margin:0px;
}

body, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #333333;
	line-height:14px;
}

h2{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold; 
	color:#007dc9;
	margin:5px auto;
}

h3 {
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#007dc9;
	font-weight:600;
}

h4 {
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #669933;
	font-weight:600;
	margin:7px auto;
}

h5 {
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight:600;
	margin:7px auto;
}

.content {
	margin: auto auto auto 14px;
}

img {
	border:none;
}

.header_line {
	border-bottom:1px solid #04C20D;
	margin:0px;
	padding:10px 0px 0px 0px;
	display:block;
}

p {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	margin:7px 0px;
	text-align:justify;
	line-height:14px;
}

form {
	margin:0px;
	padding:0px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
}

input, select, textarea {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	padding:0px;
	margin:5px;
}

.input_field {
	border:1px solid #E5F4DF;
	background:#E5F4DF;
}

a, a:active, a:visited {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#007dc9;
	text-decoration:none;
}

a:hover {
	color:#ff8000;
}

#PostDetail {
	border:1px solid #ccc;
}

#PostDetail th {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	padding:15px 20px 10px 20px;
	font-weight:bold;
	color:#007dc9;
	background: #f0f0f0;
}

#PostDetail th .black {
	color:#000000;
}

#PostDetail td {
	padding:4px 20px;
}

#PostDetail .title {
	font-weight:bold;
}

#PostDetail .Company {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#007dc9;
}

#PostDetail .Department {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#007dc9;
}

#PostDetail .postTitle {
	font:bold 14px Arial, Helvetica, sans-serif;
	color: #006699;
}

#PostDetail .indent {
	display:block;
	margin:10px 0px 5px 30px;
}

.ImageBg {
	background:url(../Image/Lock.jpg) left bottom no-repeat;
}

.AdminImg {
	background:url(../Image/Admin.gif) 20px top no-repeat;
}

.star{
	color:#f5002b;
	font-weight:bold;
}

.yesno{
	margin:5px;
}

.rand{
	font:20px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:5px;
	margin:5px auto;
	display:block;	
}

.Thanks{
	color:#669900;
	font-weight:600;
	margin: 0px auto 10px 15px;
	display:block;
}

p.CheckField {
	color:#ff0000;
	margin:0px;
	padding:0px 15px;
}

.Submit {
	background:url(../Image/submit.gif) center center no-repeat;
	padding:5px;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	width:100px;
	height:29px;
}
.btn1 {
	background:url(../Image/btn1.gif) center center no-repeat;
	padding:5px;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	width:60px;
	height:29px;
}
.btn2 {
	background:url(../Image/btn2.gif) center center no-repeat;
	padding:5px;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	width:80px;
	height:29px;
}
.btn3 {
	background:url(../Image/btn3.gif) center center no-repeat;
	padding:3px;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	width:40px;
	height:25px;
}

.LoginAS {
	color:#669900;
	font-weight:bold;
}

#topnav {
	background:#eee;
	height:20px;
	display:block;
	width:98%;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	clear:both;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
}

#topnav a {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:block;
	float:right;
	clear:left;
	margin:4px 10px;
}

#topnav span {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:block;
	float:right;
	clear:left;
	margin:4px 0px;
}

#topnav p {
	margin:0px 0px 0px 10px;
	padding:2px;
}	

#homeTable {
	border-bottom:1px solid #EEE;
	border-left:1px solid #EEE;
}

#homeTable td, #homeTable th {
	border-top:1px solid #EEE;
	border-right:1px solid #EEE;
	padding:3px 10px;
}

#homeTable th {
	background:#EDEDED;
	font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color:#669933;
	padding:10px;
}
#homeTable .sectionHead {
	font-weight:bold;
}

.ApplicantsDetails {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	width:200;
}

.ApplicantsDetails th {
	color:#666666;
	font-weight:bold;
	text-align:left;
}

.ApplicantsDetails th.heading {
	color: #669900;
	font-weight:bold;
	text-align:left;
	/*background: url(../Images/Glossyback.gif) repeat-x bottom left;*/
	padding-left:20;
}

.ApplicantsDetails td, .ApplicantsDetails th {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:3px;
}

.ApplicantsDetails th.Exam {
	font-weight:bold;
	color:#007dc9;
}

div#AllCategory, #AllFeatured, #sponsored {
	width:100%;
	display: table-row;
	float:left;
}

div.Category {
	color:#000;
	width:155px;
	margin:10px 0 0 10px;
	float:left;
	height:100px;
	display: block;
	background:url(../Images/bg_catagory.gif) repeat-x;
	padding:5px 10px;
	border:1px solid #CCDCF0;
}

div.Category:hover {
	background:url(../Images/bg_catagory_mo.gif) repeat-x;
}

div.Category a, div.Category a:visited, div.Category a:active {
	display:block;
	font-weight:normal;
	margin:10px 0 0 0;
	float:right;
}

div.Category h2 {
	border-bottom:1px solid #CCCCCC;
}

div.Category img {
	/*border:3px solid #eeeeee;*/
	margin:5px 5px 0 0;
	display:block;
}